body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
  vertical-align:middle;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
background-image:url(/files/images/fishoutletbg.jpg);
background-repeat:no-repeat;
background-color:#000000

}


p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
 }

.Normal {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}

#navigation
{
  width: 200px;
  height: 28px;
  list-style: none;
  margin: 0;
  padding: 1px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 10pt;
  COLOR:#000000;
  FONT-FAMILY: Tahoma, sans-serif;
}

#navigation td {
  margin: 0;
  padding: 1px;
}
#navigation td a {
  display: block;
  margin: 0;
  padding: 5px 10px;
  background: transparent url(/files/images/buttonbg.jpg) repeat;
  background-image:url(/files/images/buttonbg.jpg);
  text-decoration: none;
}
#navigation td a:hover {
   background: #ffff99 url(/files/images/buttonbg2.jpg) repeat;
   background-image:url(/files/images/buttonbg2.jpg);
}

.fishtable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
	}
.fishtableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.calculator {background-image:url(/files/images/postagebg.jpg)}
.fishtableblue {background-color:#66FFFF}
.fishsearchbg {background-image:url(/files/images/fishoutletgradient2.jpg)}

div.cropme {
  height: 220px;
  width: 220px;
  overflow:hidden;
}



.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
.style3 {
	color: #348348;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
.style4 {
	color: #1228BC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}

A:link {
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-repeat: no-repeat;
	background-attachment: fixed;
	text-decoration: none;
}
A:visited {
	text-decoration: none;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
A:active {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
}
A:hover {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
.style5 {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
}
.style6 {
	color: #348348;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
}

.Menu2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}

A.Menu2:visited {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}

A.Menu2:link {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}

A.Menu2:hover {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
.Gray {

	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
.description1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.Bold {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;

}

div.shadow {
  float: left;
  padding: 0 1px;
  background: #bfbfbf;
  border-left: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
  position: static;
}

div.shadow img {
  padding: 5px 5px 9px 5px;
  background: white url(/files/images/shad_bottom.png) repeat-x bottom left;
}

div.shadow div.topleft {
  width: 2px;
  height: 4px;
  background: url(/files/images/shad_tlcorner.png) no-repeat top left;
  position: absolute;
  top: 0px;
  left: -1px;
}

div.shadow div.topright {
  width: 2px;
  height: 4px;
  background: url(/files/images/shad_trcorner.png) no-repeat top right;
  position: absolute;
  top: 0px;
  right: -1px;
}

div.shadow div.bottomleft {
  width: 4px;
  height: 4px;
  background: url(/files/images/shad_blcorner.png) no-repeat bottom left;
  position: absolute;
  bottom: 0px;
  left: -1px;
}

div.shadow div.bottomright {
  width: 4px;
  height: 4px;
  background: url(/files/images/shad_brcorner.png) no-repeat bottom right;
  position: absolute;
  bottom: 0px;
  right: -1px;
}

.polaroid {
     float: left;
     padding:15px 15px 55px 15px;
     border:1px solid black;
     background:white;
     top: 50%;
     display: table-cell; 
     vertical-align: middle;
}


.td_border_top 
{
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.td_border_middle
{
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.td_border_bottom 
{
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.price1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336666;
}
.price2 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #336666;
	text-decoration: line-through;
}


.contact {
	background:url(/files/images/email2.gif) no-repeat 95% 8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.label_1 {
	float:left;
	width:9em;
	text-align:right;
	margin-right:1em;
}



.form_1 {
	margin:1em;
	width:27em;
}

.legend_1 {
	color:#0b77b7;
	font-size:1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.legend_1 span {
	width:10em;
	text-align:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

.input_1 {
	padding:0.15em;
	width:10em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

.input_1:hover, .input_1:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}



.input_1.default {
	color:#bbb;
}


.textarea_1 {
	padding:0.15em;
	width:20em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

.textarea_1:hover, .textarea_1:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.textarea_1.default {
	color:#bbb;
}



.style_1 {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	
	}



.input_small {
	padding:0.15em;
	width:5em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}






.input_search {
	padding:0.15em;
	width:15em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

.input_search:hover, .input_search:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.input_search.default {
	color:#bbb;
}


.button_search {
	padding:0.00em;
	width:6em;
	border:0px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}
.button_search:hover, .button_search:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.button_search.default {
	color:#bbb;
}


.input_pass {
	padding:0.15em;
	width:8em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
}

.input_pass:hover, .input_pass:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.input_pass.default {
	color:#bbb;
}


.input_post {
	padding:0.15em;
	width:6em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
}

.input_post:hover, .input_post:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.input_post.default {
	color:#bbb;
}

.input_email {
	padding:0.15em;
	width:16em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
}

.input_email:hover, .input_email:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.input_email.default {
	color:#bbb;
}

.button_email {
	padding:0.0em;
	width:6em;
	border:1px solid #ddd;
	background:#ffffff;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
}

.button_email:hover, .button_email:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.button_email.default {
	color:#bbb;
}


.input_cart {
	padding:0.15em;
	width:2em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}

.input_cart:hover, .input_cart:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.input_cart.default {
	color:#bbb;
}


.button_1 {
	padding:0.15em;
	width:6em;
	border:1px solid #ddd;
	background:#fafafa;

	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
}

.button_1:hover, .button_1:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.button_1.default {
	color:#bbb;
}




.button_3 {
	padding:0.0em;
	width:2em;
	border:0px solid #ddd;
	background:#ffffff;

	-moz-border-radius:0.0em;
	-khtml-border-radius:0.0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
}


.select_1 {
	padding:0.15em;
	border:1px solid #ddd;
	background:#fafafa;
	width:10em;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}



.select_1:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.select_1.default {
	color:#bbb;
}



.select_category {
	padding:0.15em;
	border:1px solid #ddd;
	background:#fafafa;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}



.select_category:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

.select_category.default {
	color:#bbb;
}


select_2 {
	padding:0.15em;
	border:1px solid #ddd;
	background:#fafafa;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

.label_2 {
	float:left;
	width:7em;
	text-align:right;
	margin-right:1em;
} 


.Account {
	color: #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

A.Account:visited {
	color: #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

A.Account:link {
	color: #009999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}

A.Account:hover {
	color: #0B77B7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: bold;
}


